<?
# Автор движка: InstalScript
# vk.com/k.karamin  - Я Вк
# bymas.ru/id3741  - Я на бумасе
# Специально для обитателей bymas.ru
# Ток на бумасе можно найти моды для данного движка
require_once($_SERVER['DOCUMENT_ROOT']."/instalscript/game/inc/function.php");
head("Карты",$uid);
switch($is['1']){
default:



echo "
<div class='trnt-block'>
<div class='wrap1'><div class='wrap2'><div class='wrap3'><div class='wrap4'><div class='wrap5'><div class='wrap6'><div class='wrap7'><div class='wrap8'>
<div class='wrap-content'>";
$qmap = mysql_query("SELECT * FROM `map` ");
while($map = mysql_fetch_assoc($qmap)){
echo "
<a class='blck p5 forum' w:id='topicLink' href='/infomap/info/".$map['id']."/'><span class='medium yellow1 bold' w:id='topicContainer'>".$map['name']."</span></a>
<div w:id='topic'></div>
";
}
echo "</div>
</div></div></div></div></div></div></div></div>
</div>
";
break;
case'info':
$map = mysql_fetch_assoc(mysql_query("SELECT * FROM `map` WHERE `id` = '".abs($is['2'])."' "));
if($map == null){header("Location:".$_SERVER['HTTP_REFERER']."");exit();}
echo "
<div class='trnt-block'>
<div class='wrap1'><div class='wrap2'><div class='wrap3'><div class='wrap4'><div class='wrap5'><div class='wrap6'><div class='wrap7'><div class='wrap8'>
<div class='wrap-content cntr'>
".$map['name']."
</div>
</div></div></div></div></div></div></div></div>
</div>
";

echo "
<div class='trnt-block'>
<div class='wrap1'><div class='wrap2'><div class='wrap3'><div class='wrap4'><div class='wrap5'><div class='wrap6'><div class='wrap7'><div class='wrap8'>
<div class='wrap-content'>";
echo "<table><td><img src = '".str_replace("[type]","logo",$map['img'])."' width = '100%'></td><td><img src = '".str_replace("[type]","mini",$map['img'])."' width = '100%'></td></table>";
echo "
</div>
</div></div></div></div></div></div></div></div>
</div>
";
echo "
<div class='trnt-block'>
<div class='wrap1'><div class='wrap2'><div class='wrap3'><div class='wrap4'><div class='wrap5'><div class='wrap6'><div class='wrap7'><div class='wrap8'>
<div class='wrap-content'>
";
echo $map['info'];
echo "
<div class = 'bot'><a class='simple-but border mb2' href='/infomap/'><span><span>Список карт</span></span></a></div>

</div>
</div></div></div></div></div></div></div></div>
</div>
";
break;
}
foot($uid);

?>